Bug 1122384 - The platform in passthrough cert does not cover 32bit and 64bit when original cert have both platforms
Summary: The platform in passthrough cert does not cover 32bit and 64bit when original...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 5.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: hwcert-catalog
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 06:37 UTC by jinhua li
Modified: 2014-08-22 05:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-22 05:06:07 UTC


Attachments (Terms of Use)

Description jinhua li 2014-07-23 06:37:02 UTC
Looking at https://hardware.redhat.com/&quicksearch=SX150%20S8, the platform in this passthrough cert does not cover 32bit and 64bit when original cert have both platforms.

Please see the issue cert: https://hardware.redhat.com/show.cgi?id=1120574

Comment 1 Jianwei Weng 2014-07-24 08:09:07 UTC
We can work around this issue by https://hardware.redhat.com/admin.cgi?page=audit_update
But if the cert has any changes later,the platforms will be changed from i386,x86_64 back to i386/x86_64.

So i think this is still a bug.

Comment 2 Feng Wang 2014-08-11 01:47:45 UTC
(In reply to Jianwei Weng from comment #1)
> We can work around this issue by
> https://hardware.redhat.com/admin.cgi?page=audit_update
> But if the cert has any changes later,the platforms will be changed from
> i386,x86_64 back to i386/x86_64.
> 
> So i think this is still a bug.

We are going to fix this in the upcoming release.

Comment 3 Feng Wang 2014-08-22 05:06:07 UTC
This is fixed in 5.5-5 release


Note You need to log in before you can comment on or make changes to this bug.